Bug 1506741 (php-stecman-symfony-console-completion) - Review Request: php-stecman-symfony-console-completion - Automatic BASH completion for Symfony Console based applications
Summary: Review Request: php-stecman-symfony-console-completion - Automatic BASH compl...
Keywords:
Status: CLOSED ERRATA
Alias: php-stecman-symfony-console-completion
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1433919 drush_v9_tracking
TreeView+ depends on / blocked
 
Reported: 2017-10-26 17:11 UTC by Shawn Iwinski
Modified: 2017-11-25 05:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-14 00:54:56 UTC
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (8.75 KB, text/plain)
2017-10-30 06:36 UTC, Remi Collet
no flags Details
review.txt (7.87 KB, text/plain)
2017-10-30 06:36 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2017-10-26 17:11:09 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/7279302f6c741a956cd38f85c7b84651022a0612/php-stecman-symfony-console-completion/php-stecman-symfony-console-completion.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-stecman-symfony-console-completion-0.7.0-1.fc26.src.rpm

Description:
This package provides automatic (tab) completion in BASH and ZSH for Symfony
Console Component based applications. With zero configuration, this package
allows completion of available command names and the options they provide.
User code can define custom completion behaviour for argument and option values.


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2017-10-30 06:36:13 UTC
Created attachment 1345294 [details]
phpci.log

phpCompatInfo version 5.0.8 DB version 1.24.0 built Oct 03 2017
     06:26:53 CEST static analyze results

Comment 2 Remi Collet 2017-10-30 06:36:52 UTC
Created attachment 1345295 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1506741
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api

Comment 3 Remi Collet 2017-10-30 06:38:21 UTC
> : Fix license file name
> mv LICENCE LICENSE

I don't think this is needed, LICENCE is valid (en_GB vs en_US)




[x]: Package complies to the Packaging Guidelines


=== APPROVED ===

Comment 5 Shawn Iwinski 2017-11-02 04:31:02 UTC
(In reply to Remi Collet from comment #3)
> > : Fix license file name
> > mv LICENCE LICENSE
> 
> I don't think this is needed, LICENCE is valid (en_GB vs en_US)

I'll fix/remove this after initial import

Comment 6 Gwyn Ciesla 2017-11-02 12:42:26 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-stecman-symfony-console-completion

Comment 7 Fedora Update System 2017-11-03 20:48:50 UTC
php-stecman-symfony-console-completion-0.7.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9af6695f12

Comment 8 Fedora Update System 2017-11-03 20:49:01 UTC
php-stecman-symfony-console-completion-0.7.0-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d5d84d9389

Comment 9 Fedora Update System 2017-11-03 20:49:07 UTC
php-stecman-symfony-console-completion-0.7.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5a9571dcf5

Comment 10 Fedora Update System 2017-11-03 20:49:13 UTC
php-stecman-symfony-console-completion-0.7.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cb3bfb90cd

Comment 11 Fedora Update System 2017-11-03 20:49:18 UTC
php-stecman-symfony-console-completion-0.7.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e6cb12c81d

Comment 12 Fedora Update System 2017-11-04 19:06:21 UTC
php-stecman-symfony-console-completion-0.7.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9af6695f12

Comment 13 Fedora Update System 2017-11-04 19:27:52 UTC
php-stecman-symfony-console-completion-0.7.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e6cb12c81d

Comment 14 Fedora Update System 2017-11-04 19:27:57 UTC
php-stecman-symfony-console-completion-0.7.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cb3bfb90cd

Comment 15 Fedora Update System 2017-11-04 19:58:06 UTC
php-stecman-symfony-console-completion-0.7.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5a9571dcf5

Comment 16 Fedora Update System 2017-11-04 22:21:51 UTC
php-stecman-symfony-console-completion-0.7.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d5d84d9389

Comment 17 Fedora Update System 2017-11-14 00:54:56 UTC
php-stecman-symfony-console-completion-0.7.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-11-14 01:59:29 UTC
php-stecman-symfony-console-completion-0.7.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-11-14 08:50:31 UTC
php-stecman-symfony-console-completion-0.7.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-11-14 09:23:10 UTC
php-stecman-symfony-console-completion-0.7.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-11-25 04:11:32 UTC
php-stecman-symfony-console-completion-0.7.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-11-25 05:14:00 UTC
php-stecman-symfony-console-completion-0.7.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.